{
    "add-reply": "Tambah Balasan",
    "comment-is-required": "Komen Diperlukan",
    "comments": "Komen",
    "no-replies-available": "Tiada Balasan Tersedia",
    "replies": "Balasan",
    "reply-is-required": "Balasan Diperlukan",
    "update-reply": "Kemaskini Balasan",
    "your-comment": "Komen Anda"
}
